function [WS] = carico_alare(sLFL,AR,Mach_land,lambda_mezzi,alpha_land,i)

sigma_0=1; %rapporto densità
[T_0,rho_0] = atmosphere(0);
kL=1.23*rho_0*1.7^2/(2*9.81); %kg/m^3
beta=sqrt(1-Mach_land^2);
eta=0.95;
CLalpha=2*pi*AR/(2+sqrt(4+(AR*beta/eta)^2*(1+tan(lambda_mezzi)^2/beta^2)))*0.98;
CLmax=CLalpha*alpha_land;
WS=(sLFL*1.67-304.8)/5*CLmax*1.4*sigma_0;
WS=WS*0.2048; % lb/ft^2

end
